Page MenuHomePhabricator

Init edit type campaign for English Wikipedia
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Oct 30 2015, 4:42 PM
Halfak updated the task description. (Show Details)
Halfak raised the priority of this task from to Needs Triage.
Halfak claimed this task.
Halfak moved this task to Backlog on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2015, 4:42 PM
Halfak set Security to None.Oct 30 2015, 4:57 PM
Halfak added a subscriber: DarTar.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 6 2015, 6:21 PM
DarTar added a comment.Nov 6 2015, 7:27 PM

@Halfak that's awesome.

ToAruShiroiNeko triaged this task as Normal priority.Nov 20 2015, 6:24 PM

Developing a complex form for this labeling campiagn: https://github.com/halfak/semantic-labeler

The semantic labeler is roughly complete and works. It needs CSS and integration into Wiki labels.

Halfak closed this task as Resolved.Jan 21 2016, 3:42 PM